app: rss-bridge
checksum__etc_nginx_conf.d_mandraw.noho.st.d_rss-bridge.conf: 28d2de29dbbf38b88ec3417cf208e364
checksum__etc_php_8.2_fpm_pool.d_rss-bridge.conf: c0b0370fc1b6087cea6d0d854a638d64
current_revision: d510cf1cc34d75aec80efa1f9269b26c135aff5d
domain: mandraw.noho.st
fpm_config_dir: /etc/php/8.2/fpm
fpm_dedicated_service: '0'
fpm_footprint: low
fpm_service: php8.2-fpm
fpm_usage: low
id: rss-bridge
install_dir: /var/www/rss-bridge
install_time: 1700040694
path: /rss-bridge
phpversion: '8.2'
update_time: 1710736008
